Nextcloud Fehler PHP imagick fehlt

Einer meiner Nextcloud Server zeigte das fehlende PHP imagick Modul an. Der Server läuft unter PHP 7.3. und ein kurzer Blick mittels # dpkg –list php-imagick zeigte dann auch, dass es nicht installiert ist.

Dieser Installation fehlen einige empfohlene PHP-Module. Für bessere Leistung und bessere Kompatibilität wird dringend empfohlen, diese zu installieren.

imagick


Lösung Nextcloud missing PHP imagick

Die Lösung ist dann auch recht einfach und kann mittels Nachinstallation gelöst werden: # apt-get install php-imagick

Loading...

4 Gedanken zu „Nextcloud Fehler PHP imagick fehlt“

  1. Funktioniert leider nicht mit PHP 7.3 und Apache 2 auf raspbian Buster. Imagick ist installiert aber wird von PHP 7.3 nicht gefunden. Mit 7.0 geht obige Anleitung, das ist aber outdated.

    Antworten
    • Ist Buster neu aufgesetzt worden oder ein Upgrade? Selbes für PHP 7.0 auf 7.3? Kontrolliere auch mal die Sourcen und prüfe ob das Paket php-imagick dort vorliegt.

      Antworten

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

Adblock Detected!

Taste-of-IT ist nur machbar, wenn auch die Werbung angezeigt wird. Wir versuchen hierbei diese so dezent wie möglich einzubinden, sodass der Besuch nicht beeinträchtigt wird. Unterstütze uns und setze Taste-of-IT.de in die Whitelist deines Browser. Vielen Dank